urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-desktop-24.04/ubuntu-24.04-preinstalled-desktop-arm64+dragonwing-x13-20260710.img.xz
   sha256sum: 9f0f72c1ff468d3f42eef79a9e0120ab432ea46901030ea00413bd55d99b87dd
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-desktop-24.04/dtb.bin
   sha256sum: d0e06b889af54b96026bc2c588b5cfff5bc768a33c6fe0ef43ecc9300847885b
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-desktop-24.04/rawprogram0_emmc.xml
   sha256sum: a55d4333e44128ab7864729f495cef5e5f7fae4b27ba9c4b1e23f15e8299ada2
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-desktop-24.04/rawprogram0.xml
   sha256sum: b9d30585311e5aafd5abf2ed07342ec0fc87e151da4c5cb9ae5442ca74adc7b7
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCS8300/QLI.1.7-Ver.1.2/QLI.1.7-Ver.1.2-ubuntu-QCS8300-nhlos-bins.tar.gz
   sha256sum: d1cf9701c31768eb26973ddd046d3e776905a90e0e7afc3e20a44149c017cb43
